    body {
        width: 100vh;
        height: 100vw;
        animation: tkt linear 0.1s infinite;
    }
    
    main img {
        display: flex;
        width: 50%;
        padding-left: 30%;
    }
    
    .off-white {
        padding-bottom: 10px;
        margin-left: 15%;
        padding-top: 0;
        width: 20%;
    }
    
    .sneakers {
        margin: 20px;
        margin-left: 157px;
    }
    
    .j1 {
        margin-left: 10%;
        padding: 0;
    }
    
    h1 {
        padding-right: 40%;
        text-align: center;
        color: black;
        margin-bottom: 5px;
        margin-top: 0px;
    }
    
    h2 {
        padding-right: 42%;
        text-align: center;
        color: grey;
        margin-top: 0;
        margin-bottom: 0;
    }
    
    main div {
        padding-top: 3%;
        padding-left: 7%;
        width: 50%;
    }
    
    main div img {
        padding-left: 10%;
        padding-bottom: 10%;
        width: 25vw;
    }
    
    main div p {
        margin-top: 8%;
    }
    
    .grandCarre {
        display: flex;
        flex-direction: row;
        border: solid black 1px;
        margin-left: 90%;
        margin-top: -40%;
        padding-bottom: 1%;
        margin-bottom: 200px;
        padding-top: 10px;
        padding-left: 0;
        padding-right: 55px;
    }
    
    .taille {
        padding-left: 20px;
    }
    
    .choixTaille {
        display: flex;
        flex-direction: row;
        border: solid black 1px;
        padding-right: 151.4%;
    }
    
    .tout {
        margin-left: 226%;
    }
    
    .offre_achat {
        display: flex;
        flex-direction: row;
        margin-top: 15px;
        padding: 0;
        width: 27.16rem;
    }
    
    .offre {
        border: solid black 1px;
        height: 3rem;
        padding: 0;
        text-align: center;
        font-size: 1.2rem;
    }
    
    .offre:hover {
        background-color: black;
        color: white;
    }
    
    .achat {
        border: solid black 1px;
        margin-left: 20px;
        height: 3rem;
        padding: 0;
        padding-top: -5px;
        text-align: center;
        color: white;
        background-color: #016b01;
        font-size: 1.2rem;
    }
    
    .achat:hover {
        background-color: #033f03;
    }
    
    .separation {
        border-top: 1px solid rgb(104, 103, 103);
        width: 26.1rem;
        margin-top: 2rem;
    }
    
    .a_propos {
        display: flex;
        justify-content: center;
        padding: 0;
        border: 1px solid black;
        margin-left: 9.5rem;
        background: #016b01;
    }
    
    .a_propos a {
        color: white;
        font-size: 1.2rem;
    }
    
    .a_propos:link {
        color: white;
        font-size: 1.2rem;
    }
    
    .a_propos:hover {
        background-color: #033f03;
    }
    
    .separation2 {
        border-top: 1px solid black;
        margin-left: 20%;
        margin-top: -2%;
        padding-left: 10.7%;
    }
    
    .similaire {
        margin-left: 13.2%;
        padding-top: 0;
        margin-top: -6%;
        font-size: 1.2rem;
    }
    
    .similaire:link {
        margin-left: 17%;
        padding-top: 0;
        margin-top: -5%;
        font-size: 1.2rem;
    }
    
    .basDePage {
        display: flex;
        flex-direction: row;
        padding-left: 15%;
        margin-top: -3%;
        padding-top: -3%, ;
    }
    
    .basDePage img {
        width: 65rem;
    }
    
    .basDePage:link {
        display: flex;
        flex-direction: row;
        padding-left: 17%;
        margin-top: -3%;
        padding-top: -3%, ;
    }